[Snort-users] error while connecting snort to mysql

David Alonso De La Vega Tapage delavegad at ...7768...
Thu May 8 06:37:03 EDT 2003


you must need to compile snort with my sql option ..  

./configure snort****with-mysql

or use an rpm  ( if u use RH )  that contain snort with mysql support .. 
 and is must recomended  uptodate  snort to a most recent versión .. 
 2.0.0 ..

Check the list archive for more reference ..

Cheers ...

http://marc.theaimsgroup.com/?l=snort-users&r=1&w=2


kamblesantosh wrote:

> Hello sir,
>
>   I am a new user to linux platform. But now I have some knowledge of it.
>
> I am using snort-1.8.7.tar version of snort
>
> and  mysql-3.23*.tar
>
> I have created database(name=snort) for snort in mysql as given 
> command (in contrib folder of snort)
>
> I have set option in snort.conf file also
>
> PROBLEM:
>
> when I try to run snort with -c snort.conf (here in this file database 
> alert options set)
>
> I get following error.
>
> database: mysql suport is not compiled in this copy
>
> Please help me the solve this problem as early as possible
>
>
> Santosh A. Kamble
>
> ------------------------------------------------------------------------
> Get Your Private, Free E-mail from Indiatimes at 
> http://email.indiatimes.com
> Buy The Best In BOOKS at http://www.bestsellers.indiatimes.com
> Bid for Air Tickets @ Re.1 on Air Sahara Flights. Just log on to 
> http://airsahara.indiatimes.com and Bid Now ! 


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20030508/cdae82e9/attachment.html>


More information about the Snort-users mailing list